<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <!-- bootstrap 4 -->
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.2/dist/js/bootstrap.bundle.min.js"></script>
    <!-- Jquery -->
    <!-- AWEsome font -->
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.2.0/css/all.min.css">
    <!-- external css -->
    <link rel="stylesheet" href="./asset/css/reset.css">
    <link rel="stylesheet" href="./asset/css/cart.css">
    <!-- external js -->
    <script src="./asset/js/cart.js"></script>
    <!-- ScrollReveal-->
    <script src="https://unpkg.com/scrollreveal"></script>
    <title>Shop 24h - Cart</title>
</head>

<body>
    <header class="bg-light sticky-top">
        <div class="container">
            <nav class="navbar navbar-expand-sm bg-light navbar-dark sticky-top">
                <a class="navbar-brand" href="./index.html">
                    <img src="./asset/img/logo.png" alt="Logo" class="logo-img">
                </a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#collapsibleNavbar">
                    <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="collapsibleNavbar">
                    <ul class="navbar-nav nav justify-content-end">
                        <li id="icon-noti" class="nav-item" title="Notification">
                            <a class="nav-link" href="#!"><i class="fa-regular fa-bell"></i></a>
                        </li>
                        <li id="icon-cart" class="nav-item" title="Cart">
                            <a class="nav-link" href="#!">
                                <i class="fa-solid fa-cart-shopping"></i>
                                <span id="number-product" class="badge badge-pill badge-danger">0</span>
                            </a>
                        </li>
                        <li id="icon-user" class="nav-item d-none">
                            <a title="User" class="nav-link" href="#!"><i class="fa-regular fa-user "></i></a>
                            <div id="user-info" class="user-info d-none">
                                <a href="./profile.html" class="profile"><i class="fa-solid fa-user"></i>Profile</a>
                                <a href="./wishlist.html"><i style="color: violet;" class="fa-solid fa-heart"></i>Wishlist</a>
                                <a href="./orders.html" class="profile"><i class="fa-solid fa-truck-fast"></i> Orders</a>
                                <button id="btn-signout" class="btn-signout"><i style="color: #fff;" class="fa-solid fa-right-from-bracket"></i>Logout</button>
                            </div>
                        </li>
                        <li id="icon-login" class="nav-item" title="Login">
                            <a class="nav-link" href="./login.html"><i class="fa-solid fa-right-to-bracket"></i></a>
                        </li>
                    </ul>
                </div>
            </nav>
        </div>
    </header>
    <main>
        <!-- Path -->
        <div class="path">
            <div class="container">
                <div class="row link mt-5">
                    <div class="col-12 ">
                        <a href="./index.html">Home </a>    
                        <i class="fa-solid fa-angles-right"></i>
                        <a href="./list-product.html">All Products </a>    
                        <i class="fa-solid fa-angles-right"></i>
                        <span> Cart</span>
                    </div>
                </div>
            </div>
        </div>
        <!-- Cart -->
        <div class="cart">
            <div class="container">
                <div class="row cart-title">
                    <div class="col-3">
                        <p class="desc">Photo</p>
                    </div>
                    <div class="col-3">
                        <p class="desc">Name</p>
                    </div>
                    <div class="col-3">
                        <p class="desc">Price</p>
                    </div>
                    <div class="col-3">
                        <p class="desc">Quantity</p>
                    </div>
                </div>
                <div id="list-products" class=" cart-list">
                    <div class=" cart-item row">
                        
                    </div>
                </div>
                <div class="row total mt-5">
                    <div class=" col-12 col-sm-6 col-md-3">
                        <label for="Total product">Total Products:</label>
                        <input id="inp-product" type="text" placeholder="Total product" class="form-control">
                    </div>
                    <div class=" col-12 col-sm-6 col-md-3">
                        <label for="Total price">Total Price:</label>
                        <input id="inp-price" type="text" placeholder="Total Price" class="form-control">
                    </div>
                </div>
                <div class="row comments">
                    <div class="col-12">
                        <textarea class="form-control" name="comment" id="inp-comments"  rows="3" placeholder="Comments"></textarea>
                    </div>
                </div>
                <div class="row checkout">
                    <button id = "btn-checkout" class="btn-checkout">CHECK OUT</button>
                </div>
            </div>
        </div>
        <!-- Modal -->
        <div class="modals d-none" id="modal-noti">
            <div class="modal-dialog">
                <div class="modal-content">
                    <!-- Modal body -->
                    <div class="modal-body">
                        <i id="icon-close-modal" class="fa-solid fa-xmark"></i>
                        <p class="noti">Order Successfully</p>
                        <a href="./list-product.html" class="btn-shopping">Continue Shopping</a>
                    </div>
                </div>
            </div>
        </div>
        <!-- User Infor -->
        <div id="user-form" class="user-infor d-none">
            <div class="container">
                <div class="row col-12 col-sm-8 col-md-6 col-xl-6 form-body">
                    <i id="close-form" class="fa-solid fa-x fa-2x"></i>
                    <div class="col-lg-12">
                        <h2 class="title text-center">CUSTOMER INFORMATION</h2>
                    </div>
                    <div class="col-lg-6">
                        <label >First name <span class="text-danger">*</span></label>
                        <input id="inp-firstname" type="text" class="form-control" placeholder="First name">
                    </div>
                    <div class="col-lg-6">
                        <label >Last name <span class="text-danger">*</span></label>
                        <input id="inp-lastname" type="text" class="form-control" placeholder="Last name">
                    </div>
                    <div class="col-lg-12">
                        <label >Phone <span class="text-danger">*</span></label>
                        <input id="inp-phone" type="text" class="form-control" placeholder="Phone">
                    </div>
                    <div class="col-lg-12">
                        <label >Address <span class="text-danger">*</span></label>
                        <input id="inp-address" type="text" class="form-control" placeholder="Address">
                    </div>
                    <div class="col-lg-12 mt-5">
                        <p id="error" class="error text-danger"></p>
                    </div>
                    <div class="col-lg-12 text-center"> 
                        <button id="btn-place-order" class="btn-place-order">Place Orders</button>
                    </div>
                </div>
            </div>
        </div>
    </main>
    <!-- Stores -->
    <div class="stores">
        <div class="container">
            <div class="row text-center">
                <div class="col-12 title">
                    <h2>STORES</h2>
                </div>
            </div>
            <div id="store-list" class="row store-list">
                <div class="col-12 col-sm-6 col-md-3 mt-5">
                    <!-- Store item -->
                </div>
            </div>
        </div>
    </div>
    <!-- Footer -->
    <footer>
        <div class="footer">
            <div class="container">
                <div class="body row">
                    <div class="col-lg-3 col-md-6 col-sm-6 col-12 footer-list">
                        <h4 class="title">PRODUCTS</h4>
                        <a href="#!">
                            <p class="desc">Help Center</p>
                        </a>
                        <a href="#!">
                            <p class="desc">Contact Us</p>
                        </a>
                        <a href="#!">
                            <p class="desc">Product Help</p>
                        </a>
                        <a href="#!">
                            <p class="desc">Warranty</p>
                        </a>
                        <a href="#!">
                            <p class="desc">Order Status</p>
                        </a>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-6 col-12 footer-list">
                        <h4 class="title">SERVICES</h4>
                        <a href="#!">
                            <p class="desc">Help Center</p>
                        </a>
                        <a href="#!">
                            <p class="desc">Contact Us</p>
                        </a>
                        <a href="#!">
                            <p class="desc">Product Help</p>
                        </a>
                        <a href="#!">
                            <p class="desc">Warranty</p>
                        </a>
                        <a href="#!">
                            <p class="desc">Order Status</p>
                        </a>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-6 col-12 footer-list">
                        <h4 class="title">SUPPORTS</h4>
                        <a href="#!">
                            <p class="desc">Help Center</p>
                        </a>
                        <a href="#!">
                            <p class="desc">Contact Us</p>
                        </a>
                        <a href="#!">
                            <p class="desc">Product Help</p>
                        </a>
                        <a href="#!">
                            <p class="desc">Warranty</p>
                        </a>
                        <a href="#!">
                            <p class="desc">Order Status</p>
                        </a>
                    </div>
                    <div class="col-lg-3 col-md-6 col-sm-6 col-12 footer-social">
                        <img src="./asset/img/logo.png" alt="Logo footer">
                        <div class="social-block">
                                <a href="#!"><i class="fa-brands fa-facebook"></i></a>
                                <a href="#!"><i class="fa-brands fa-instagram"></i></a>
                                <a href="#!"><i class="fa-brands fa-youtube"></i></a>
                                <a href="#!"><i class="fa-brands fa-square-twitter"></i></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </footer>
</body>

</html>